.auth-menu{
    height: 100px;
    width: 100vw;
    display: flex;
  }
  .auth-menu-box{
    width: 80%;
    height: 100%;
    margin: auto;
    display: flex;
  }
  .auth-logo{
    width: 50%;
    height: 100%;
    font-size: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .logo-box{
    display: flex;
  }
  .company-name{
    font-weight: larger;
    font-family: 'Yellowtail', cursive;
  }
  .logo-divider{
    color:rgb(224, 224, 224);
    padding: 0px 10px;
  }
  .company-type{
    font-weight: 600;
    font-size: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .auth-btns-box{
    height: 100%;
    width: 50%;
    display:flex;
    flex-direction: column;
    justify-content: center;
    /* justify-items: flex-end; */
  }
  .auth-btns{
    width: 100%;
    display:flex;
    justify-content: flex-end;
    /* font-weight: bold; */
  }